Package wx :: Package lib :: Module ClickableHtmlWindow :: Class PyClickableHtmlWindow

[frames | no frames]

## Type PyClickableHtmlWindow

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                     Panel --+
                             |
                ScrolledWindow --+
                                 |
                        HtmlWindow --+
                                     |
                                    PyClickableHtmlWindow

Class for a wxHtmlWindow which responds to clicks on links by opening a browser pointed at that link, and to shift-clicks by copying the link to the clipboard.

Method Summary
| `__init__(self, parent, ID, **kw)`
| `OnLinkClicked(self, link)`

Property Summary

Class Variable Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:10:41 2007 | http://epydoc.sf.net